## sivp 0.5.3

=== debian/changelog ===
sivp (0.5.3-1ubuntu1) natty; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release
  * Fix a bad path in imshow (LP: #610837)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Feb 2011 15:00:46 +0100

sivp (0.5.2-2) unstable; urgency=low

  * Update sivp code to work with opencv 2.1 (Closes: #590345)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jul 2010 09:31:20 +0200

sivp (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Apr 2010 22:36:44 +0200

sivp (0.5.1-2) unstable; urgency=low

  * Rebuild against the new version of Scilab package

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Mar 2010 16:41:49 +0100

sivp (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Standard-Version updated to 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Feb 2010 13:29:33 +0100

sivp (0.5.0-6) unstable; urgency=low

  * Rebuild against the version 2.0 of opencv. Needs an explicit deps on
    libcvaux-dev now. Patch cv2.0.patch added.
  * Updated description of the package
  * Deps against libhighgui-dev updated (> 0.9.6 => >= 0.9.7)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Dec 2009 14:43:06 +0100

sivp (0.5.0-5) unstable; urgency=low

  * postrm & prerm had issues because the package name changed 
    (Closes: #545986)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Sep 2009 16:10:19 +0200

sivp (0.5.0-4) unstable; urgency=low

  * Bad dependency on the replacement of sivp by scilab-sivp (Closes: #545223)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Sep 2009 12:02:09 +0200

sivp (0.5.0-3) unstable; urgency=low

  * Change of my email adresse since I am now DD
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed
  * DEB_DH_MAKESHLIBS_ARGS added to avoid
    postinst-has-useless-call-to-ldconfig
  * Package sivp renamed to scilab-sivp  
  * Scilab is free now. sivp can be moved into main.
  * Copyright file updated with SIP info

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 31 Aug 2009 11:42:32 +0200

sivp (0.5.0-2) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Fix a bug in the build doc process
  * Update Standards-Version to 3.8.0
  * Missing dependencies
  
  [ Christoph Korn ]
  * debian/control: Added ${misc:Depends} to package sivp
    to make lintian happy.
  * postinst and prerm: Fix the lookup for the scilab directory

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 23 Feb 2009 17:09:40 +0100

sivp (0.5.0-1) unstable; urgency=low

  * New upstream version

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 21 Jan 2009 14:57:20 +0100

sivp (0.4.3-4) unstable; urgency=low

  * Debian-science added as maintainer
  * SVN moved to debian-science repository

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 26 Aug 2008 23:46:07 +0200

sivp (0.4.3-3) unstable; urgency=low

  [ Torsten Werner ]
  * Add DM-Upload-Allowed: yes to enable uploads by Sylvestre.

  [ Sylvestre Ledru ]
  * Bug in the prerm file (redundant symbol link file was created) 
    Thanks Shiqi Yu

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Apr 2008 20:35:40 +0200

sivp (0.4.3-2) unstable; urgency=low

  [ Sylvestre Ledru ]
  * pvm building dependency added for specific platform
  * watch file added

  [ Torsten Werner ]
  * Add Homepage and Vcs headers to control file.
  * Update Standards-Version: 3.7.3 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Thu, 10 Jan 2008 22:15:35 +0100

sivp (0.4.3-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Depends cleaned
  * Some build dependencies added
  * Includes copyright file into the package

  [ Shiqi Yu ]
  * Initial release

  [ Torsten Werner ]
  * Move package to contrib because of non-free scilab.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Sep 2007 22:34:43 +0200
