=== debian/control ===
Source: sivp
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
 Shiqi Yu <shiqi.yu@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libcv-dev (>= 2.0.0),
 scilab (>= 3.1), libhighgui-dev (>= 0.9.7), xsltproc, pvm, docbook-xsl, 
 scilab-doc (>= 5.0), libraw1394-dev, libtheora-dev, libvorbis-dev, 
 libcvaux-dev, quilt
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/sivp/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/sivp/trunk
Homepage: http://sivp.sourceforge.net

Package: scilab-sivp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.0)
Provides: sivp
Replaces: sivp (<< 0.5.0-3)
Conflicts: sivp (<< 0.5.0-3)
Description: Scilab Image and Video Processing toolbox
 SIVP intends to do image and video processing tasks.
 SIVP is meant to be a useful, efficient, and free image and
 video processing toolbox for Scilab.
 Its goals include tasks such as filtering, blurring, edge detection,
 thresholding, histogram manipulation, segmentation, mathematical morphology,
 and color image processing.
 .
 This package also provides some functions on video processing.
 .
