=== debian/watch ===
version=3
http://sf.net/sivp/sivp-(\d+[0-9\-\.r]+)\.zip \
  debian debian/orig-tar.sh
