=== debian/changelog ===
sivp (0.5.3+svn287-2.1ubuntu2) wily; urgency=medium

  * No-change rebuild against libopencv*2.4v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:31:28 +0200

sivp (0.5.3+svn287-2.1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ignore failures to generate help, since this step is currently failing
      mysteriously on armhf.
    - Redirect scilab's input from /dev/null, so that it doesn't stop in the
      middle of a build if it discovers that its stack is confused.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 13:27:43 +0000

sivp (0.5.3+svn287-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add mips into arch list. 
    Patch by Dejan Latinovic <Dejan.Latinovic@imgtec.com>.
    Closes: #750634.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 06 Jun 2014 11:15:30 +0100

sivp (0.5.3+svn287-2ubuntu1) raring; urgency=low

  * Ignore failures to generate help, since this step is currently failing
    mysteriously on armhf.
  * Redirect scilab's input from /dev/null, so that it doesn't stop in the
    middle of a build if it discovers that its stack is confused.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jan 2013 17:48:54 +0000

sivp (0.5.3+svn287-2build1) raring; urgency=low

  * Rebuild for opencv 2.4

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 04 Dec 2012 21:45:52 +0100

sivp (0.5.3+svn287-2) unstable; urgency=low

  * Limit the architecture supported to:
    amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386 mipsel

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Jun 2012 19:04:36 +0200

sivp (0.5.3+svn287-1) unstable; urgency=low

  * New upstream release from svn snapshoot
  (Closes: #660355, #674363) (LP: #610837, #879097)
  * Drop the patches (most of them are applied upstream)
  * Standards-Version => 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Jun 2012 15:18:51 +0200

sivp (0.5.3-3) unstable; urgency=low

  * c++_switch.diff: Fix a FTBFS with opencv 2.3. A header is now C++.
    Implying that sivp should be built with g++ instead (Closes: #634796)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Jan 2012 10:26:40 +0100

sivp (0.5.3-2) unstable; urgency=low

  * Standards-Version updated to version 3.9.2
  * Override a warning about the help jar
  * (shameful upload to have a rebuild to fix some issues related to Scilab)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 08 Jun 2011 18:18:37 +0200

sivp (0.5.3-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release
  * Fix a bad path in imshow (LP: #610837)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Feb 2011 14:49:32 +0100
