=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: sivp
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
  Shiqi Yu <shiqi.yu@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libcv-dev (>= 2.0.0),
- scilab (>= 3.1), libhighgui-dev (>= 0.9.7), xsltproc, pvm, docbook-xsl, 
- scilab-doc (>= 5.0), libraw1394-dev, libtheora-dev, libvorbis-dev, 
- libcvaux-dev, quilt
-Standards-Version: 3.9.1
+ scilab, libhighgui-dev (>= 0.9.7), xsltproc, pvm, docbook-xsl, 
+ scilab-doc, libraw1394-dev, libtheora-dev, libvorbis-dev, libopencv-dev,
+ libcvaux-dev (>= 2.3), quilt
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/sivp/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/sivp/trunk
 Homepage: http://sivp.sourceforge.net
 
 Package: scilab-sivp
-Architecture: any
+Architecture: amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386 mipsel mips
 Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.0)
 Provides: sivp
 Replaces: sivp (<< 0.5.0-3)
