=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_DH_MAKESHLIBS_ARGS_scilab-sivp := -n

build-arch: 
	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 DOCBOOK_ROOT=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh \
	/usr/bin/scilab -nw -f builder.sce </dev/null


install/scilab-sivp::
		mkdir -p $(CURDIR)/debian/scilab-sivp/usr/lib/scilab-sivp/sci_gateway/cpp/
		cp -R $(CURDIR)/sci_gateway/cpp/libgw_sivp.so $(CURDIR)/sci_gateway/cpp/loader.sce $(CURDIR)/debian/scilab-sivp/usr/lib/scilab-sivp/sci_gateway/cpp/
		cp -Rp $(CURDIR)/loader.sce $(CURDIR)/etc/ $(CURDIR)/demos/ $(CURDIR)/images/ $(CURDIR)/jar/ $(CURDIR)/macros/  $(CURDIR)/debian/scilab-sivp/usr/lib/scilab-sivp/

		cp -Rp sci_gateway/loader_gateway.sce $(CURDIR)/debian/scilab-sivp/usr/lib/scilab-sivp/sci_gateway/

		mkdir -p $(CURDIR)/debian/scilab-sivp/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-sivp/usr/share/scilab/contrib/; \
		rm -f scilab-sivp; \
		ln -s ../../../lib/scilab-sivp/ sivp
