=== debian/watch ===
version=3
http://atoms.scilab.org/toolboxes/sivp/ .*/files/SIVP-(\d+[0-9\-\.r]+)-src\.zip \
  debian debian/orig-tar.sh
